#jazyk {
position: relative;
float: right;
}

body {
background-color: #D6E4E1;
}
header {
background-color: #FFFFFF;
}

nav {
background-color: #A31E39;
}
section {
font-family: Segoe UI Semibold;
margin-right: 30%;
}
nav a {
font-family: Segoe UI Semibold;
color: #FFFFFF;
text-decoration: none;
font-size: 24px;
font-weight: bold;
padding-bottom: 0.6em;
padding-top: 0.6em;
padding-left: 1em;
padding-right: 1em;
}

h1 {
font-family: Segoe UI Semibold;
color: #000000;
}

p {
font-family: Segoe UI Semibold;
color: #485C5A;
}

ul {
font-family: Segoe UI Semibold;
color: #485C5A;
}

em {
font-family: Segoe UI Semibold;
color: #000000;
}

nav a:hover {
	color: #000000;
	background-color: #FFFFFF;
}

 header, nav, section, aside, footer {
	padding: 1%;
}

footer {
	position: relative;
	background-color: #9DB2B1;
	clear: both;
	text-align: center;
	}
